
Foreman - Bug #9940

Foreigner 1.7.3 breaks db:schema:dump

03/30/2015 03:38 AM - Greg Sutcliffe

Status: Resolved   

Priority: Normal   

Assignee: Dominic Cleal   

Category: DB migrations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.8.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the schema dump called from db:migrate fails on 1.7.3 (using sqlite) with http://pastie.org/private/zcxdh77uuisouwwhr2ufdw.

Reverting to 1.7.2 removes this error.

History

#1 - 03/30/2015 03:54 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

- translation missing: en.field_release set to 28

https://github.com/matthuhiggins/foreigner/pull/169

#2 - 03/31/2015 07:16 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2277 added

- Pull request deleted ()

#3 - 04/01/2015 04:00 AM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

- translation missing: en.field_release deleted (28)

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2277)

1.7.4 fixes the issue.
